<?php
// साइटबार सूची
$lang['ltr_dashboard'] = "डैशबोर्ड";
$lang['ltr_theme_coloroption'] = "थीम रंग विकल्प";
$lang['ltr_admin_dashboard'] = "एडमिन डैशबोर्ड";
$lang['ltr_teacher_dashboard'] = "शिक्षक डैशबोर्ड";
$lang['ltr_student_dashboard'] = "विद्यार्थी डैशबोर्ड";
$lang['ltr_alternate_color'] = "वैकल्पिक रंग";
$lang['ltr_secondary_color'] = "द्वितीयक रंग";
$lang['ltr_primary_color'] = "प्राथमिक रंग";
$lang['ltr_edit_icon_color'] = "संपादन चिह्न रंग";
$lang['ltr_active_button'] = "सक्रिय बटन";
$lang['ltr_alternate_color'] = "वैकल्पिक रंग";
$lang['ltr_delete_icon_color'] = "डिलीट आइकॉन कलर";
$lang['ltr_frontend_Web'] = "फ्रंटेंड वेब";
$lang['ltr_academics'] = "शिक्षाविद";
$lang['ltr_batch_manager'] = "बैच मैनेजर";
$lang['ltr_notice_manager'] = "सूचना प्रबंधक";
$lang['ltr_subject_manager'] = "विषय प्रबंधक";
$lang['ltr_our_location'] = "स्थान";
$lang['ltr_question_manager'] = "प्रश्न प्रबंधक";
$lang['ltr_upcoming_exams_manager'] = "आगामी परीक्षा प्रबंधक";
$lang['ltr_upcoming_exams'] = "आगामी परीक्षाएं";
$lang['ltr_live_class'] = "लाइव क्लास";
$lang['ltr_live_class_history'] = "लाइव क्लास हिस्ट्री";
$lang['ltr_student_manager'] = "छात्र प्रबंधक";
$lang['ltr_add_student'] = "छात्र जोड़ें";
$lang['ltr_manage_students'] = "छात्रों को प्रबंधित करें";
$lang['ltr_manage_student_leave'] = "विद्यार्थी की छुट्टी प्रबंधित करें";
$lang['ltr_payment_history'] = "भुगतान इतिहास";
$lang['ltr_teacher_manager'] = "शिक्षक प्रबंधक";
$lang['ltr_extra_classes'] = "अतिरिक्त कक्षाएं";
$lang['ltr_manage_teachers'] = "शिक्षकों को प्रबंधित करें";
$lang['ltr_manage_teacher_leave'] = "शिक्षक की छुट्टी प्रबंधित करें";
$lang['ltr_exam'] = "परीक्षा";
$lang['ltr_paper_manager'] = "पेपर मैनेजर";
$lang['ltr_create_paper'] = "पेपर बनाएं";
$lang['ltr_manage_paper'] = "पेपर प्रबंधित करें";
$lang['ltr_practice_result'] = "अभ्यास परिणाम";
$lang['ltr_mock_test_result'] = "नकली परीक्षा परिणाम";
$lang['ltr_gallery_manager'] = "गैलरी मैनेजर";
$lang['ltr_video_lecture_manager'] = "वीडियो व्याख्यान प्रबंधक";
$lang['ltr_video_lecture'] = "वीडियो लेक्चर";
$lang['ltr_login_signup_theme_option'] = "लॉगिन और साइनअप और पासवर्ड थीम रंग विकल्प भूल गए";
$lang['ltr_enquiry'] = "पूछताछ";
$lang['ltr_enquiry_manager'] = "पूछताछ प्रबंधक";
$lang['ltr_set_time_zone'] = "सेट समय क्षेत्र";
$lang['ltr_frontend_settings'] = "फ्रंट-एंड सेटिंग्स";
$lang['ltr_site_settings'] = "साइट सेटिंग्स";
$lang['ltr_home_page'] = "होम पेज";
$lang['ltr_about_page'] = "पेज के बारे में";
$lang['ltr_course_page'] = "पाठ्यक्रम पृष्ठ";
$lang['ltr_course_manager'] = "पाठ्यक्रम प्रबंधक";
$lang['ltr_facility_manager'] = "सुविधा प्रबंधक";
$lang['ltr_facility_page'] = "सुविधा पृष्ठ";
$lang['ltr_contact_page'] = "संपर्क पृष्ठ";
$lang['ltr_privacy_policy'] = "गोपनीयता नीति";
$lang['ltr_general_settings'] = "सामान्य सेटिंग्स";
$lang['ltr_payment_settings'] = "भुगतान सेटिंग";
$lang['ltr_language_settings'] = "भाषा सेटिंग्स";
$lang['ltr_certificate'] = "प्रमाणपत्र";
$lang['ltr_Total_sale'] = "कुल बिक्री";
$lang['ltr_offline'] = "ऑफ़लाइन";
$lang['ltr_online'] = "ऑनलाइन";
$lang['ltr_Total_Amount'] = "कुल राशि";
$lang['ltr_Intitute'] = "संस्था विवरण";
$lang['ltr_Intitute_name'] = "संस्थान का नाम";
$lang['ltr_Intitute_logo'] = "संस्थान लोगो";
$lang['ltr_Intitute_add'] = "संस्थान जोड़ें";
$lang['ltr_Intitute_edit'] = "संस्थान संपादित करें";
$lang['ltr_duplicate_email'] = "डुप्लिकेट ईमेल कृपया किसी अन्य ईमेल का उपयोग करें";
$lang['ltr_Course_purchase'] = "आपने अभी तक कोई पाठ्यक्रम नहीं खरीदा है, बस खरीदने के लिए ब्राउज़ पाठ्यक्रम पर क्लिक करें।";
// डैशबोर्ड पेज
$lang['ltr_total_students'] = "कुल छात्र";
$lang['ltr_present'] = "वर्तमान";
$lang['ltr_absent'] = "अनुपस्थित";
$lang['ltr_total_batches'] = "कुल बैच";
$lang['ltr_active'] = "सक्रिय";
$lang['ltr_inactive'] = "निष्क्रिय";
$lang['ltr_total_questions'] = "कुल प्रश्न";
$lang['ltr_vimp'] = "विंप";
$lang['ltr_imp'] = "Imp";
$lang['ltr_leave_request'] = "अनुरोध छोड़ें";
$lang['ltr_student'] = "विद्यार्थी";
$lang['ltr_teacher'] = "शिक्षक";
$lang['ltr_select_teacher'] = "शिक्षक चुनें";
$lang['ltr_student_performance'] = "विद्यार्थी का प्रदर्शन";
$lang['ltr_good'] = "अच्छा";
$lang['ltr_average'] = "औसत";
$lang['ltr_poor'] = "खराब";
$lang['ltr_choose_want_anage'] = "वह चुनें जिसे आप प्रबंधित करना चाहते हैं";
$lang['ltr_send_mail_user'] = "इस विवरण को ईमेल पर भेजें";
$lang['ltr_role'] = "भूमिका";
$lang['ltr_revanue'] = "राजस्व विवरण";
// बैच मैनेजर
$lang['ltr_batch'] = "बैच";
$lang['ltr_select_batch'] = "बैच का चयन करें";
$lang['ltr_new_batch'] = "नया बैच";
$lang['ltr_add_batch'] = "बैच जोड़ें";
$lang['ltr_batch_name'] = "बैच का नाम";
$lang['ltr_start_date'] = "प्रारंभ तिथि";
$lang['ltr_end_date'] = "समाप्ति तिथि";
$lang['ltr_batch_time'] = "बैच का समय";
$lang['ltr_students'] = "छात्र";
$lang['ltr_teachers'] = "शिक्षक";
$lang['ltr_status'] = "स्थिति";
$lang['ltr_actions'] = "कार्रवाइयां";
$lang['ltr_action'] = "कार्रवाई";
$lang['ltr_start_time'] = "प्रारंभ समय";
$lang['ltr_end_time'] = "समाप्ति समय";
$lang['ltr_batch_type'] = "बैच प्रकार";
$lang['ltr_batch_price'] = "बैच मूल्य";
$lang['ltr_free'] = "मुक्त";
$lang['ltr_paid'] = "भुगतान किया";
$lang['ltr_subject'] = "विषय";
$lang['ltr_subject_s'] = "विषय";
$lang['ltr_select_subject'] = "विषय का चयन करें";
$lang['ltr_select_subjects'] = "विषयों का चयन करें";
$lang['ltr_chapter'] = "अध्याय";
$lang['ltr_select_chapter'] = "अध्याय का चयन करें";
$lang['ltr_assign_subject'] = "विषय निर्दिष्ट करें";
$lang['ltr_save_batch'] = "बैच सहेजें";
$lang['ltr_edit_batch'] = "बैच संपादित करें";
$lang['ltr_change_password'] = "पासवर्ड बदलें";
$lang['ltr_password'] = "पासवर्ड";
$lang['ltr_logout'] = "लॉगआउट";
$lang['ltr_batch_no_data'] = 'आपने अभी तक कोई बैच नहीं बनाया है। "नया बैच" बटन पर क्लिक करके नया बैच बनाने के लिए स्वतंत्र महसूस करें और कृपया सुनिश्चित करें कि आपने नया बैच जोड़ने से पहले विषयों और शिक्षक को जोड़ा है।';
// नोटिस-प्रबंधन
$lang['ltr_add_notice'] = "नोटिस जोड़ें";
$lang['ltr_notice_no_data'] ='आपने अभी तक कोई नोटिस नहीं जोड़ा है, "नोटिस जोड़ें" बटन पर क्लिक करके बेझिझक नोटिस जोड़ें।';
$lang['ltr_notice_title'] = "सूचना का शीर्षक";
$lang['ltr_notice_for'] = "के लिए नोटिस";
$lang['ltr_both'] = "दोनों";
$lang['ltr_type_notice_here'] = "यहां नोटिस टाइप करें";
$lang['ltr_notice_description'] = "नोटिस विवरण";
$lang['ltr_common_notice'] = "सामान्य सूचना";
$lang['ltr_student_notice'] = "विद्यार्थी का नोटिस";
$lang['ltr_teacher_notice'] = "शिक्षक का नोटिस";
$lang['ltr_title'] = "शीर्षक";
$lang['ltr_description'] = "विवरण";
$lang['ltr_date'] = "तारीख";
// विषय-प्रबंधन
$lang['ltr_add_subject'] = "विषय जोड़ें";
$lang['ltr_subject_name'] = "विषय का नाम";
$lang['ltr_add'] = "ADD";
$lang['ltr_update'] = "अपडेट";
$lang['ltr_chapters_name'] = "अध्यायों का नाम";
$lang['ltr_add_chapters'] = "अध्याय जोड़ें";
$lang['ltr_add_chapter'] = "अध्याय जोड़ें";
$lang['ltr_chsapter_note'] = "अल्पविराम ( , ) द्वारा अलग किए गए कई अध्याय जोड़ें।";
$lang['ltr_chsapter_no_data'] = 'आपने अभी तक कोई विषय नहीं जोड़ा है, "विषय जोड़ें" बटन पर क्लिक करके विषय जोड़ने में संकोच न करें।';
// प्रश्न-प्रबंधन
$lang['ltr_add_question'] = "प्रश्न जोड़ें";
$lang['ltr_question_no_data_admin'] = 'आपने अभी तक कोई प्रश्न नहीं जोड़ा है, "प्रश्न जोड़ें" बटन पर क्लिक करके प्रश्न जोड़ने में संकोच न करें। & कृपया सुनिश्चित करें कि जारी रखने के लिए आपने पहले ही विषय जोड़ लिया है।';
$lang['ltr_question_no_data_teacher'] = 'आपने अभी तक कोई प्रश्न नहीं जोड़ा है, "प्रश्न जोड़ें" बटन पर क्लिक करके प्रश्न जोड़ने में संकोच न करें।';
$lang['ltr_single_question'] = "एकल प्रश्न";
$lang['ltr_question'] = "प्रश्न";
$lang['ltr_option_A'] = "विकल्प ए";
$lang['ltr_option_B'] = "विकल्प बी";
$lang['ltr_option_C'] = "विकल्प सी";
$lang['ltr_option_D'] = "विकल्प डी";
$lang['ltr_right_answer'] = "सही उत्तर";
$lang['ltr_a'] = "ए";
$lang['ltr_b'] = "बी";
$lang['ltr_c'] = "सी";
$lang['ltr_d'] = "डी";
$lang['ltr_bulk_upload'] = "बल्क अपलोड";
$lang['ltr_excel'] = "एक्सेल";
$lang['ltr_download_demo_file'] = "डेमो फ़ाइल डाउनलोड करें";
$lang['ltr_upload_question'] = "प्रश्न अपलोड करें";
$lang['ltr_added_on'] = "जोड़ा गया";
$lang['ltr_added_by'] = "द्वारा जोड़ा गया";
$lang['ltr_category'] = "श्रेणी";
$lang['ltr_edit_question'] = "सवाल संपादित करें";
$lang['ltr_update_question'] = "अपडेट प्रश्न";
$lang['ltr_search'] = "खोजें";
$lang['ltr_none'] = "कोई नहीं";
// रिक्ति-प्रबंधन
$lang['ltr_add_upcoming_exam'] = "आगामी परीक्षा जोड़ें";
$lang['ltr_online_mode'] = "ऑनलाइन मोड";
$lang['ltr_offline_mode'] = "ऑफ़लाइन मोड";
$lang['ltr_mode'] = "मोड";
$lang['ltr_select_mode'] = "मोड चुनें";
$lang['ltr_application_mode']="अनुप्रयोग मोड";
$lang['ltr_upload_files'] = "फ़ाइलें अपलोड करें";
$lang['ltr_upload_files_type'] = "फ़ाइल अपलोड केवल jpg, png, pdf, doc और docx की अनुमति देता है।";
$lang['ltr_note'] = "नोट";
$lang['ltr_notification'] = "अधिसूचना";
$lang['ltr_exam_title'] = "परीक्षा शीर्षक";
$lang['ltr_upcoming_no_data_student'] = "कोई आगामी परीक्षा दिखाने के लिए यहां नहीं है।";
$lang['ltr_upcoming_no_data_admin'] = 'आपने अभी तक कोई परीक्षा नहीं जोड़ी है, "आगामी परीक्षा जोड़ें" बटन पर क्लिक करके परीक्षा जोड़ने में संकोच न करें।';
$lang['ltr_last_date'] = "अंतिम तिथि";
$lang['ltr_view_vacancy']="रिक्ति देखें";
$lang['ltr_save']="सहेजें";
// लाइव-क्लास
$lang['ltr_add_mobile_key'] = "मोबाइल कुंजी जोड़ें";
$lang['ltr_add_live_class'] = "लाइव क्लास जोड़ें";
$lang['ltr_add_ljetsi_class'] = "जेटसी क्लास जोड़ें";
$lang['ltr_live_no_data'] ='आपने अभी तक कोई लाइव क्लास नहीं जोड़ा है, बेझिझक "लाइव क्लास जोड़ें" बटन पर क्लिक करके लाइव क्लास जोड़ें। कृपया यहाँ से निर्देश पढ़ें।';
$lang['ltr_sdk_key'] = "एसडीके कुंजी";
$lang['ltr_sdk_secret'] = "एसडीके सीक्रेट";
$lang['ltr_meeting_number'] = "बैठक संख्या";
$lang['ltr_continue'] = "जारी रखें";
$lang['ltr_class_by'] = "क्लास बाय";
$lang['ltr_live_his_no_data'] = "दिखाने के लिए कोई डेटा उपलब्ध नहीं है।";
// गैलरी-प्रबंधन
$lang['ltr_gallery']="गैलरी";
$lang['ltr_add_image']="छवि / वीडियो जोड़ें";
$lang['ltr_type'] = "प्रकार";
$lang['ltr_youtube_URL']="यूट्यूब यूआरएल";
$lang['ltr_image'] = "इमेज";
$lang['ltr_video'] = "वीडियो";
$lang['ltr_add_video']="वीडियो जोड़ें";
$lang['ltr_delete']="Delete";
$lang['ltr_gallery_no_data'] ='आपने अभी तक कोई आइटम नहीं जोड़ा है, बेझिझक "छवि/वीडियो जोड़ें" बटन पर क्लिक करके छवि/वीडियो जोड़ें।';
// वीडियो-प्रबंधित करें
$lang['ltr_video_no_data_admin'] ='आपने अभी तक कोई वीडियो नहीं जोड़ा है, बेझिझक "वीडियो जोड़ें" बटन पर क्लिक करके वीडियो जोड़ें।';
$lang['ltr_video_no_data_student'] ='कोई वीडियो व्याख्यान दिखाने के लिए उपलब्ध नहीं है।';
$lang['ltr_video_no_data_teacher'] ='आपने अभी तक कोई वीडियो नहीं जोड़ा है, बेझिझक "वीडियो जोड़ें" बटन पर क्लिक करके वीडियो व्याख्यान जोड़ें।';
// पूछताछ-प्रबंधन
$lang['ltr_name'] = "नाम";
$lang['ltr_email'] = "ईमेल";
$lang['ltr_mobile'] = "मोबाइल";
$lang['ltr_message']="संदेश";
$lang['ltr_time_zone'] = "समय क्षेत्र";
$lang['ltr_set_time_zone'] = "सेट समय क्षेत्र";
$lang['ltr_set_note']="कृपया सही समयक्षेत्र का चयन करें, यह छात्रों की परीक्षा के पेपर समय में प्रतिबिंबित होगा।";
// साइट-सेटिंग्स
$lang['ltr_favicon']="फेविकॉन";
$lang['ltr_site_logo']="साइट लोगो";
$lang['ltr_mini_site_logo'] = "साइट मिनी लोगो";
$lang['ltr_site_preloader'] = "साइट प्रीलोडर";
$lang['ltr_favicon_size'] = "अनुशंसित आयाम 32x32 px।";
$lang['ltr_site_logo_size'] = "अनुशंसित आयाम 198x44 पीएक्स।";
$lang['ltr_minisite_logo_size'] = "अनुशंसित आयाम 25X35 px।";
$lang['ltr_preloader_size']="प्रीलोडर GIF प्रारूप होना चाहिए।";
$lang['ltr_site_title']="साइट शीर्षक";
$lang['ltr_site_author_name'] = "साइट लेखक का नाम";
$lang['ltr_author_name']="लेखक का नाम";
$lang['ltr_site_keywords'] = "साइट कीवर्ड्स";
$lang['ltr_site_description'] = "साइट विवरण";
$lang['ltr_site_keywords_note'] = "कॉमा (,) द्वारा अलग किया गया";
$lang['ltr_enrollment_word'] = "नामांकन शब्द";
$lang['ltr_copyright_text']="कॉपीराइट टेक्स्ट";
$lang['ltr_enrollment_word_note'] = "शब्द 3-5 अक्षरों का और बड़े अक्षरों में होना चाहिए (उदा - ACAD)।";
$lang['ltr_visit_site'] = "साइट पर जाएँ";
// होम पेज
$lang['ltr_slider'] = "स्लाइडर";
$lang['ltr_counter'] = "काउंटर";
$lang['ltr_selection']="चयन";
$lang['ltr_testimonial'] = "प्रशंसापत्र";
$lang['ltr_header_button'] = "हैडर बटन/क्लाइंट";
$lang['ltr_BANNER_SLIDES'] = "बैनर स्लाइड";
$lang['ltr_add_more']="और जोड़ें";
$lang['ltr_heading']="शीर्षक";
$lang['ltr_sub_heading'] = "उप शीर्षक";
$lang['ltr_header_buttons'] = "हैडर बटन";
$lang['ltr_trusted_teachers']="विश्वसनीय शिक्षक";
$lang['ltr_years_history'] = "इतिहास के वर्ष";
$lang['ltr_selected_students'] = "चयनित छात्र";
$lang['ltr_select_student'] = "विद्यार्थी का चयन करें";
$lang['ltr_add_positions'] = "स्थान जोड़ें";
$lang['ltr_manage_testimonials'] = "प्रशंसापत्र प्रबंधित करें";
$lang['ltr_add_their_feedbacks'] = "उनकी प्रतिक्रियाएँ जोड़ें";
$lang['ltr_teacher_section'] = "शिक्षक वर्ग";
$lang['ltr_no_of_teachers'] = "शिक्षकों की संख्या";
$lang['ltr_button_text']="बटन टेक्स्ट";
$lang['ltr_button_url'] = "बटन URL";
$lang['ltr_client_images'] = "क्लाइंट छवियां";
$lang['ltr_upload_multiple_files'] = "अनेक फ़ाइलें अपलोड करें";
// के बारे में-पृष्ठ
$lang['ltr_first_section'] = "पहला खंड";
$lang['ltr_started_year'] = "शुरुआत वर्ष";
$lang['ltr_first_image'] = "पहली छवि";
$lang['ltr_second_image']="दूसरी छवि";
$lang['ltr_second_section']="दूसरा खंड";
$lang['ltr_third_section']="तीसरा खंड";
$lang['ltr_since_year'] = "साल से";
$lang['ltr_no_of_courses'] = "पाठ्यक्रमों की संख्या";
$lang['ltr_nu_of_courses'] = "दिखाने के लिए पाठ्यक्रमों की संख्या";
// पाठ्यक्रम का प्रबंधन करें
$lang['ltr_manage_course'] = "पाठ्यक्रम प्रबंधित करें";
$lang['ltr_add_course'] = "पाठ्यक्रम जोड़ें";
$lang['ltr_course_duration']="पाठ्यक्रम की अवधि";
$lang['ltr_class_size'] = "क्लास साइज";
$lang['ltr_time_duration'] = "समय अवधि";
$lang['ltr_course_name']="पाठ्यक्रम का नाम";
$lang['ltr_class_time_duration'] = "कक्षा समय अवधि";
$lang['ltr_course_image']="पाठ्यक्रम छवि";
$lang['ltr_icon'] = "आइकन";
$lang['ltr_icons'] = "प्रतीक";
$lang['ltr_go_to']="पर जाएं";
$lang['ltr_add_facility'] = "सुविधा जोड़ें";
$lang['ltr_facility_manage'] = "सुविधा प्रबंधन";
$lang['ltr_icon_note'] ='फिर <i> टैग से क्लास वैल्यू कॉपी करें और यहां पेस्ट करें (उदा: "icofont-address-book").';
$lang['ltr_no_of_facilities'] = "सुविधाओं की संख्या";
$lang['ltr_nu_of_facilities'] = "दिखाने के लिए सुविधाओं की संख्या";
// संपर्क-पृष्ठ
$lang['ltr_contact_settings'] = "संपर्क सेटिंग्स";
$lang['ltr_form_heading'] = "प्रपत्र शीर्षक";
$lang['ltr_mobile_number'] = "मोबाइल नंबर";
$lang['ltr_facebook'] = "फेसबुक";
$lang['ltr_you_tube'] = "यू ट्यूब";
$lang['ltr_twitter'] = "ट्विटर";
$lang['ltr_instagram']="Instagram";
$lang['ltr_linked_in'] = "लिंक्ड इन";
$lang['ltr_google_API'] = "गूगल मानचित्र एपीआई कुंजी";
$lang['ltr_address']="पता";
// भुगतान-सेटिंग्स
$lang['ltr_payment_type']="भुगतान प्रकार";
$lang['ltr_razorpay'] = "Razorpay";
$lang['ltr_paypal'] = "पेपैल";
$lang['ltr_razorpay_key_id'] = "Razorpay Key Id";
$lang['ltr_key_id']="कुंजी आईडी";
$lang['ltr_razorpay_secret_key'] = "Razorpay गुप्त कुंजी";
$lang['ltr_secret_key'] = "गुप्त कुंजी";
$lang['ltr_paypal_client_id'] = "पेपैल क्लाइंट आईडी";
$lang['ltr_client_id'] = "क्लाइंट आईडी";
$lang['ltr_paypal_secret_key'] = "पेपैल गुप्त कुंजी";
$lang['ltr_sandbox_accounts'] = "सैंडबॉक्स खाते";
// ऐड-स्टूडेंट
$lang['ltr_PERSONAL_INFORMATION'] = "व्यक्तिगत जानकारी";
$lang['ltr_father_name']="पिता का नाम";
$lang['ltr_father_occupation'] = "पिता का व्यवसाय";
$lang['ltr_gender'] = "लिंग";
$lang['ltr_male'] = "पुरुष";
$lang['ltr_female'] = "महिला";
$lang['ltr_other'] = "अन्य";
$lang['ltr_date_birth']="जन्म तिथि";
$lang['ltr_dob'] = "जन्म तिथि";
$lang['ltr_CONTACT_INFORMATION'] = "संपर्क जानकारी";
$lang['ltr_contact_number'] = "संपर्क नंबर";
$lang['ltr_BATCH_INFORMATION'] = "बैच की जानकारी";
$lang['ltr_year'] = "वर्ष";
$lang['ltr_month'] = "महीना";
$lang['ltr_day'] = "दिन";
$lang['ltr_update_student'] = "अद्यतन छात्र";
$lang['ltr_enrolment_id'] = "नामांकन आईडी";
$lang['ltr_admission_date']="प्रवेश दिनांक";
$lang['ltr_attendance'] = "उपस्थिति";
$lang['ltr_extra_class_attendance'] = "अतिरिक्त कक्षा उपस्थिति";
$lang['ltr_progress'] = "प्रगति";
$lang['ltr_doubts_class'] = "संदेह वर्ग";
$lang['ltr_academic_record'] = "शैक्षणिक रिकॉर्ड";
$lang['ltr_notice'] = "नोटिस";
$lang['ltr_doubts_ask'] = "संदेह पूछें";
$lang['ltr_paid'] = "भुगतान किया गया";
$lang['ltr_unpaid'] = "अवैतनिक";
$lang['ltr_add_regular_attendance'] = "नियमित उपस्थिति जोड़ें";
$lang['ltr_add_extra_class_attendance']="अतिरिक्त कक्षा उपस्थिति जोड़ें";
$lang['ltr_add_certificate'] = "प्रमाणपत्र जोड़ें";
$lang['ltr_all'] = "सभी";
$lang['ltr_edit']="संपादित करें";
$lang['ltr_filter'] = "फ़िल्टर";
$lang['ltr_select_month']="महीना चुनें";
$lang['ltr_select_year'] = "वर्ष चुनें";
$lang['ltr_time'] = "समय";
$lang['ltr_practice_paper_progress_report'] ="प्रैक्टिस पेपर प्रगति रिपोर्ट";
$lang['ltr_progress_report_no']="दिखाने के लिए कोई रिपोर्ट उपलब्ध नहीं है।";
$lang['ltr_mock_paper_progress_report']="मॉक टेस्ट पेपर प्रगति रिपोर्ट";
$lang['ltr_percentage']="प्रतिशत";
$lang['ltr_contact_no']="संपर्क नंबर";
$lang['ltr_student_progress'] = "छात्र प्रगति";
$lang['ltr_student_academic_record'] = "छात्र अकादमिक रिकॉर्ड";
$lang['ltr_student_details'] = "विद्यार्थी विवरण";
$lang['ltr_pending'] = "लंबित";
$lang['ltr_pending'] = "लंबित";
$lang['ltr_approved'] = "स्वीकृत";
$lang['ltr_decline'] = "अस्वीकार";
$lang['ltr_add_doubts_date_class'] = "शेड्यूल क्लास";
$lang['ltr_student_description'] = "छात्र विवरण";
$lang['ltr_student_name'] = "विद्यार्थी का नाम";
$lang['ltr_appointment_date']="अनुसूची तिथि";
$lang['ltr_student_doubts_ask']="संदेह";
$lang['ltr_enter_new_password'] = "नया पासवर्ड दर्ज करें";
$lang['ltr_confirm_new_password'] = "नए पासवर्ड की पुष्टि करें";
$lang['ltr_total_dates'] = "कुल तिथियां";
$lang['ltr_transaction_id'] = "लेनदेन आईडी";
$lang['ltr_payment_date']="भुगतान तिथि";
$lang['ltr_no_record']="कोई रिकॉर्ड दिखाने के लिए उपलब्ध नहीं है।";
$lang['ltr_select_status'] = "स्थिति चुनें";
$lang['ltr_complete'] = "पूर्ण";
$lang['ltr_incomplete'] = "अपूर्ण";
$lang['ltr_view_progress']="प्रगति देखें";
$lang['ltr_add_extra_class'] = "अतिरिक्त कक्षा जोड़ें";
$lang['ltr_complete_date_time'] = "पूर्ण दिनांक समय";
$lang['ltr_extra_no_data'] = "यहाँ दिखाने के लिए कोई अतिरिक्त कक्षा नहीं है।";
$lang['ltr_extra_no_data_admin'] = "आपने अभी तक कोई अतिरिक्त कक्षा नहीं जोड़ी है, 'अतिरिक्त कक्षा जोड़ें' बटन पर क्लिक करके अतिरिक्त कक्षा जोड़ने के लिए स्वतंत्र महसूस करें। और कृपया सुनिश्चित करें कि जारी रखने के लिए आपने पहले ही शिक्षक जोड़ लिया है।" ;
$lang['ltr_teacher_name'] = "शिक्षक का नाम";
$lang['ltr_apply_date']="लागू करने की तिथि";
$lang['ltr_from_date'] = "तारीख से";
$lang['ltr_to_date']="टू डेट";
$lang['ltr_education']="शिक्षा";
$lang['ltr_subjects'] = "विषय";
$lang['ltr_batch'] = "बैच";
$lang['ltr_teacher_no_data'] ="आपने अभी तक किसी भी शिक्षक को नहीं जोड़ा है, 'शिक्षक जोड़ें' बटन पर क्लिक करके बेझिझक शिक्षक जोड़ें। और कृपया सुनिश्चित करें कि जारी रखने के लिए आपने पहले ही विषयों को जोड़ लिया है।";
$lang['ltr_select_gender'] = "लिंग का चयन करें";
// संपर्क-पृष्ठ
$lang['ltr_contact_settings'] = "संपर्क सेटिंग्स";
$lang['ltr_form_heading'] = "प्रपत्र शीर्षक";
$lang['ltr_mobile_number'] = "मोबाइल नंबर";
$lang['ltr_facebook'] = "फेसबुक";
$lang['ltr_you_tube'] = "यू ट्यूब";
$lang['ltr_twitter'] = "ट्विटर";
$lang['ltr_instagram']="Instagram";
$lang['ltr_linked_in'] = "लिंक्ड इन";
$lang['ltr_google_API'] = "गूगल मानचित्र एपीआई कुंजी";
$lang['ltr_address']="पता";
// भुगतान-सेटिंग्स
$lang['ltr_payment_type']="भुगतान प्रकार";
$lang['ltr_razorpay'] = "Razorpay";
$lang['ltr_paypal'] = "पेपैल";
$lang['ltr_razorpay_key_id'] = "Razorpay Key Id";
$lang['ltr_key_id']="कुंजी आईडी";
$lang['ltr_razorpay_secret_key'] = "Razorpay गुप्त कुंजी";
$lang['ltr_secret_key'] = "गुप्त कुंजी";
$lang['ltr_paypal_client_id'] = "पेपैल क्लाइंट आईडी";
$lang['ltr_client_id'] = "क्लाइंट आईडी";
$lang['ltr_paypal_secret_key'] = "पेपैल गुप्त कुंजी";
$lang['ltr_sandbox_accounts'] = "सैंडबॉक्स खाते";
// ऐड-स्टूडेंट
$lang['ltr_PERSONAL_INFORMATION'] = "व्यक्तिगत जानकारी";
$lang['ltr_father_name']="पिता का नाम";
$lang['ltr_father_occupation'] = "पिता का व्यवसाय";
$lang['ltr_gender'] = "लिंग";
$lang['ltr_male'] = "पुरुष";
$lang['ltr_female'] = "महिला";
$lang['ltr_other'] = "अन्य";
$lang['ltr_date_birth']="जन्म तिथि";
$lang['ltr_dob'] = "जन्म तिथि";
$lang['ltr_CONTACT_INFORMATION'] = "संपर्क जानकारी";
$lang['ltr_contact_number'] = "संपर्क नंबर";
$lang['ltr_BATCH_INFORMATION'] = "बैच की जानकारी";
$lang['ltr_year'] = "वर्ष";
$lang['ltr_month'] = "महीना";
$lang['ltr_day'] = "दिन";
$lang['ltr_update_student'] = "अद्यतन छात्र";
$lang['ltr_enrolment_id'] = "नामांकन आईडी";
$lang['ltr_admission_date']="प्रवेश दिनांक";
$lang['ltr_attendance'] = "उपस्थिति";
$lang['ltr_extra_class_attendance'] = "अतिरिक्त कक्षा उपस्थिति";
$lang['ltr_progress'] = "प्रगति";
$lang['ltr_academic_record'] = "शैक्षणिक रिकॉर्ड";
$lang['ltr_notice'] = "नोटिस";
$lang['ltr_doubts_ask'] = "संदेह पूछें";
$lang['ltr_paid'] = "भुगतान किया गया";
$lang['ltr_unpaid'] = "अवैतनिक";
$lang['ltr_add_regular_attendance'] = "नियमित उपस्थिति जोड़ें";
$lang['ltr_add_extra_class_attendance']="अतिरिक्त कक्षा उपस्थिति जोड़ें";
$lang['ltr_add_certificate'] = "प्रमाणपत्र जोड़ें";
$lang['ltr_all'] = "सभी";
$lang['ltr_edit']="संपादित करें";
$lang['ltr_filter'] = "फ़िल्टर";
$lang['ltr_select_month']="महीना चुनें";
$lang['ltr_select_year'] = "वर्ष चुनें";
$lang['ltr_time'] = "समय";
$lang['ltr_practice_paper_progress_report'] ="प्रैक्टिस पेपर प्रगति रिपोर्ट";
$lang['ltr_progress_report_no']="दिखाने के लिए कोई रिपोर्ट उपलब्ध नहीं है।";
$lang['ltr_mock_paper_progress_report']="मॉक टेस्ट पेपर प्रगति रिपोर्ट";
$lang['ltr_percentage']="प्रतिशत";
$lang['ltr_contact_no']="संपर्क नंबर";
$lang['ltr_student_progress'] = "छात्र प्रगति";
$lang['ltr_student_academic_record'] = "छात्र अकादमिक रिकॉर्ड";
$lang['ltr_student_details'] = "विद्यार्थी विवरण";
$lang['ltr_pending'] = "लंबित";
$lang['ltr_pending'] = "लंबित";
$lang['ltr_approved'] = "स्वीकृत";
$lang['ltr_decline'] = "अस्वीकार";
$lang['ltr_add_doubts_date_class'] = "शेड्यूल क्लास";
$lang['ltr_student_description'] = "छात्र विवरण";
$lang['ltr_student_name'] = "विद्यार्थी का नाम";
$lang['ltr_appointment_date']="अनुसूची तिथि";
$lang['ltr_student_doubts_ask']="संदेह";
$lang['ltr_enter_new_password'] = "नया पासवर्ड दर्ज करें";
$lang['ltr_confirm_new_password'] = "नए पासवर्ड की पुष्टि करें";
$lang['ltr_total_dates'] = "कुल तिथियां";
$lang['ltr_transaction_id'] = "लेनदेन आईडी";
$lang['ltr_payment_date']="भुगतान तिथि";
$lang['ltr_no_record']="कोई रिकॉर्ड दिखाने के लिए उपलब्ध नहीं है।";
$lang['ltr_select_status'] = "स्थिति चुनें";
$lang['ltr_complete'] = "पूर्ण";
$lang['ltr_incomplete'] = "अपूर्ण";
$lang['ltr_view_progress']="प्रगति देखें";
$lang['ltr_add_extra_class'] = "अतिरिक्त कक्षा जोड़ें";
$lang['ltr_complete_date_time'] = "पूर्ण दिनांक समय";
$lang['ltr_extra_no_data'] = "यहाँ दिखाने के लिए कोई अतिरिक्त कक्षा नहीं है।";
$lang['ltr_extra_no_data_admin'] = "आपने अभी तक कोई अतिरिक्त कक्षा नहीं जोड़ी है, 'अतिरिक्त कक्षा जोड़ें' बटन पर क्लिक करके अतिरिक्त कक्षा जोड़ने के लिए स्वतंत्र महसूस करें। और कृपया सुनिश्चित करें कि जारी रखने के लिए आपने पहले ही शिक्षक जोड़ लिया है।" ;
$lang['ltr_teacher_name'] = "शिक्षक का नाम";
$lang['ltr_apply_date']="लागू करने की तिथि";
$lang['ltr_from_date'] = "तारीख से";
$lang['ltr_to_date']="टू डेट";
$lang['ltr_education']="शिक्षा";
$lang['ltr_subjects'] = "विषय";
$lang['ltr_batch'] = "बैच";
$lang['ltr_teacher_no_data'] ="आपने अभी तक किसी भी शिक्षक को नहीं जोड़ा है, 'शिक्षक जोड़ें' बटन पर क्लिक करके बेझिझक शिक्षक जोड़ें। और कृपया सुनिश्चित करें कि जारी रखने के लिए आपने पहले ही विषयों को जोड़ लिया है।";
$lang['ltr_select_gender'] = "लिंग का चयन करें";
$lang['ltr_maximum40_characters_msg'] = "अधिकतम 40 वर्णों की अनुमति है।";
$lang['ltr_maximum50_characters_msg'] = "अधिकतम 50 वर्णों की अनुमति है।";
$lang['ltr_double_class_date_msg']="कृपया एक दोहरी कक्षा तिथि और समय चुनें।";
$lang['ltr_enrollment_id'] = "नामांकन आईडी";
$lang['ltr_edit_teacher']="शिक्षक संपादित करें";
$lang['ltr_update_teacher'] = "अद्यतन शिक्षक";
$lang['ltr_add_class']="कक्षा जोड़ें";
$lang['ltr_update_class'] = "अपडेट क्लास";
$lang['ltr_edit_extra_class'] = "अतिरिक्त कक्षा संपादित करें";
$lang['ltr_edit_facility'] = "संपादन सुविधा";
$lang['ltr_add_assignment']="असाइनमेंट जोड़ें";
$lang['ltr_edit_assignment']="असाइनमेंट संपादित करें";
$lang['ltr_update_assignment'] = "अपडेट असाइनमेंट";
$lang['ltr_edit_live_class']="लाइव कक्षा संपादित करें";
$lang['ltr_ok'] = "ठीक है";
$lang['ltr_cancel']="रद्द करें";
$lang['ltr_not_allowed_msg']="सीधे एक्सेस करने की अनुमति नहीं है।";
$lang['ltr_course_updated_msg'] = "कोर्स सफलतापूर्वक अपडेट किया गया।";
$lang['ltr_course_name_already_msg'] = "कोर्स का नाम पहले से ही मौजूद है।";
$lang['ltr_course_add_msg'] = "पाठ्यक्रम सफलतापूर्वक जोड़ा गया।";
$lang['ltr_batch_updated_msg'] = "बैच सफलतापूर्वक अपडेट किया गया।";
$lang['ltr_batch_name_already_msg'] = "बैच का नाम पहले से मौजूद है।";
$lang['ltr_no_data_msg'] = "कोई डेटा नहीं मिला।";
$lang['ltr_student_details_updated_msg'] = "s विवरण सफलतापूर्वक अपडेट किए गए।";
$lang['ltr_email_already_msg'] = "यह ईमेल पहले से प्रयोग में है।";
$lang['ltr_added_msg'] = "सफलतापूर्वक जोड़ा गया।";
$lang['ltr_char_qu_msg'] = "विषय और उनके अध्याय और प्रश्न सफलतापूर्वक हटा दिए गए हैं..";
$lang['ltr_char_qus_msg'] = "अध्याय और उनके प्रश्नों को सफलतापूर्वक हटा दिया गया है..";
$lang['ltr_question_updated_msg'] = "प्रश्न सफलतापूर्वक अपडेट किया गया।";
$lang['ltr_question_added_msg'] = "प्रश्न सफलतापूर्वक जोड़ा गया।";
$lang['ltr_question_exists_msg'] = "प्रश्न पहले से मौजूद है।";
$lang['ltr_notice_added_msg'] = "नोटिस सफलतापूर्वक जोड़ा गया।";
$lang['ltr_vacancy_added_msg'] = "रिक्ति सफलतापूर्वक जोड़ी गई।";
$lang['ltr_video_added_msg'] = "वीडियो सफलतापूर्वक जोड़ा गया।";
$lang['ltr_teacher_added_msg'] = "शिक्षक सफलतापूर्वक जोड़ा गया।";
$lang['ltr_vacancy_updated_msg'] = "रिक्ति सफलतापूर्वक अपडेट की गई।";
$lang['ltr_class_updated_msg'] = "कक्षा सफलतापूर्वक अपडेट की गई।";
$lang['ltr_mock_test_paper'] ="मॉक टेस्ट पेपर";
$lang['ltr_practice_paper'] ="अभ्यास पेपर";
$lang['ltr_paper_added_msg'] = "कागज सफलतापूर्वक निर्मित।";
$lang['ltr_view_mock_paper'] = "नकली पेपर देखें";
$lang['ltr_view_practice_paper'] = "अभ्यास पत्र देखें";
$lang['ltr_add_paper_already_msg'] ="आपके पास पहले से ही इस तिथि और समय में एक पेपर बनाया गया है, कृपया शेड्यूल समय बदलें।";
$lang['ltr_facility_updated_msg'] = "सुविधा सफलतापूर्वक अपडेट की गई।";
$lang['ltr_facility_added_msg'] = "सुविधा सफलतापूर्वक जोड़ी गई।";
$lang['ltr_homework_updated_msg'] = "असाइनमेंट सफलतापूर्वक अपडेट किया गया।";
$lang['ltr_homework_added_msg'] = "असाइनमेंट सफलतापूर्वक जोड़ा गया।";
$lang['ltr_view_homework']="असाइनमेंट देखें";
$lang['ltr_password_changed_msg'] = "पासवर्ड सफलतापूर्वक बदल गया";
$lang['ltr_profile_updated_msg'] = "प्रोफाइल सफलतापूर्वक अपडेट किया गया।";
$lang['ltr_deleted_msg'] = "सफलतापूर्वक हटाया गया।";
$lang['ltr_leave_apply_msg'] = "छोड़ें सफलतापूर्वक लागू।";
$lang['ltr_no_result']="कोई परिणाम नहीं मिला।";
$lang['ltr_class_added_msg'] = "कक्षा सफलतापूर्वक जोड़ी गई।";
$lang['ltr_batch_exists_msg'] = "बैच पहले से मौजूद है।";
$lang['ltr_data_added_msg'] = "डेटा सफलतापूर्वक जोड़ा गया।";
$lang['ltr_data_updated_msg'] = "डेटा सफलतापूर्वक अपडेट किया गया।";
$lang['ltr_attendance_added_msg'] = "उपस्थिति सफलतापूर्वक जोड़ी गई।";
$lang['ltr_data_delete_msg'] = "डेटा सफलतापूर्वक हटा दिया गया।";
$lang['ltr_certificate_generated_msg']="सर्टिफिकेट सफलतापूर्वक जनरेट हुआ।";
$lang['ltr_certificate_updated_msg'] = "प्रमाणपत्र सफलतापूर्वक अद्यतन किया गया।";
$lang['ltr_privacy_updated_msg'] = "गोपनीयता नीति सफलतापूर्वक अपडेट की गई।";
$lang['ltr_no_record_msg'] = "कोई रिकॉर्ड नहीं मिला।";
$lang['ltr_missing_parameters_msg'] = "अनुपलब्ध पैरामीटर।";
$lang['ltr_doubt_request_msg']="आपका संदेह अनुरोध भेज दिया गया है।";
$lang['ltr_doubt_request_already_msg'] ="आपका संदेह अनुरोध पहले से मौजूद है।";
$lang['ltr_logged_msg'] = "सफलतापूर्वक लॉग इन किया।";
$lang['ltr_contact_to_admin_msg']="आपका खाता व्यवस्थापक द्वारा निलंबित कर दिया गया है कृपया व्यवस्थापक से संपर्क करें।";
$lang['ltr_batch_in_msg'] = "आपका बैच निष्क्रिय है।";
$lang['ltr_wrong_credentials_msg']="गलत क्रेडेंशियल्स।";
$lang['ltr_email_not_exists_msg'] = "ईमेल आईडी मौजूद नहीं है।";
$lang['ltr_site_updated_msg'] = "साइट का विवरण सफलतापूर्वक अपडेट किया गया।";
$lang['ltr_payment_updated_msg']="भुगतान विवरण सफलतापूर्वक अपडेट किया गया।";
$lang['ltr_language_updated_msg'] = "भाषा विवरण सफलतापूर्वक अपडेट किया गया।";
$lang['ltr_contact_updated_msg'] = "सफलतापूर्वक संपर्क विवरण अपडेट किया गया।";
$lang['ltr_facility_page_updated_msg'] = "सुविधा पृष्ठ सेटिंग्स सफलतापूर्वक अपडेट की गईं।";
$lang['ltr_about_page_updated_msg'] = "पृष्ठ सेटिंग्स के बारे में सफलतापूर्वक अपडेट किया गया।";
$lang['ltr_course_page_updated_msg'] = "पाठ्यक्रम पृष्ठ सेटिंग्स सफलतापूर्वक अपडेट की गईं।";
$lang['ltr_home_page_updated_msg'] = "होम पेज सेटिंग्स सफलतापूर्वक अपडेट की गईं।";
$lang['ltr_timezone_updated_msg'] ="समयक्षेत्र अद्यतन सफलता";
$lang['ltr_contact_send_updated_msg'] ="सफलतापूर्वक संदेश भेजा गया, हम आपसे जल्द ही संपर्क करेंगे।";
$lang['ltr_all_questions_com'] = "सभी प्रश्न अनिवार्य हैं।";
// $lang['ltr_there_will_be'] = "प्रत्येक प्रश्न के लिए 1 अंक होगा और 1/4 अंक नकारात्मक अंकन होगा।";
$lang['ltr_there_will_be_one'] ="प्रत्येक प्रश्न के लिए 1 अंक होगा और ";
$lang['ltr_there_will_be_two'] = "अंक नकारात्मक अंकन होंगे।";
$lang['ltr_please_do_not'] = "कृपया पृष्ठ को पुनः लोड न करें या परीक्षा के दौरान अन्य मेनू पर क्लिक न करें।";
$lang['ltr_please_read']="कृपया प्रश्नों को ध्यान से पढ़ें।";
$lang['ltr_remaining_time'] = "शेष समय";
$lang['ltr_min'] = "न्यूनतम";
$lang['ltr_on_time_completion']="समय पूरा होने पर, यह पेपर अपने आप सबमिट हो जाएगा।";
$lang['ltr_instructions'] = "निर्देश।";
$lang['ltr_remaining_questions'] = "शेष प्रश्न।";
$lang['ltr_time_over'] = "समय समाप्त";
$lang['ltr_paper_submitted'] = "काग़ज़ सफलतापूर्वक सबमिट किया गया";
$lang['ltr_paper_attempt']="कृपया कम से कम एक प्रश्न का प्रयास करें।";
$lang['ltr_forgot_password'] = "पासवर्ड भूल गए";
$lang['ltr_home'] = "घर";
$lang['ltr_about'] = "के बारे में";
$lang['ltr_courses_offered'] = "पेश किए गए पाठ्यक्रम";
$lang['ltr_facilities'] = "सुविधाएं";
$lang['ltr_contact_us']="हमसे संपर्क करें";
$lang['ltr_video_gallery'] = "वीडियो गैलरी";
$lang['ltr_login_continue'] = "लॉगिन जारी";
$lang['ltr_welcome'] = "स्वागत है";
$lang['ltr_invalid_c'] = "अमान्य क्रेडेंशियल्स!";
$lang['ltr_logged_out'] = "सफलतापूर्वक लॉग आउट हो गया।";
$lang['ltr_failed_out'] = "लॉग आउट करने में विफल।";
$lang['ltr_account_created'] = "खाता सफलतापूर्वक बनाया गया।";
$lang['ltr_fetch_successfully'] = "सफलतापूर्वक प्राप्त करें।";
$lang['ltr_name_can_msg'] = "नाम खाली नहीं हो सकता।";
$lang['ltr_appv_updated_msg'] = "ltr_fetch_successfully";
$lang['ltr_its_first_login'] = "इसका पहला लॉगिन।";
$lang['ltr_payment_already'] = "आपका भुगतान पहले ही किया जा चुका है।";
$lang['ltr_payment_processed'] = "आपका भुगतान सफलतापूर्वक संसाधित कर दिया गया है।";
$lang['ltr_record_fetch'] = "रिकॉर्ड सफलतापूर्वक प्राप्त किया गया।";
$lang['ltr_exam_over'] = "परीक्षा का समय समाप्त हो गया है।";
$lang['ltr_question_fetch'] = "प्रश्न सफलतापूर्वक लाया गया।";
$lang['ltr_question_no']="कोई प्रश्न नहीं मिला।";
$lang['ltr_paper_submitted'] = "पेपर सफलतापूर्वक सबमिट किया गया।";
$lang['ltr_paper_this_test']="आप पहले ही यह परीक्षण कर चुके हैं।";
$lang['ltr_profile'] = "प्रोफाइल।";
$lang['ltr_video_lecture_lanager'] = "वीडियो व्याख्यान प्रबंधक";
$lang['ltr_questions_manager'] = "प्रश्न प्रबंधक";
$lang['ltr_answer_sheet'] = "उत्तर पत्रक";
$lang['ltr_homework_manage'] = "असाइनमेंट प्रबंधन";
$lang['ltr_homework'] = "असाइनमेंट";
$lang['ltr_total_days'] = "कुल दिन";
$lang['ltr_apply_no_data'] ="आपने अभी तक किसी भी छुट्टी के लिए आवेदन नहीं किया है, बेझिझक 'छुट्टी लागू करें' बटन पर क्लिक करके छुट्टी जोड़ें।";
$lang['ltr_to_date_notc'] = "आज तक (इस तारीख की गणना नहीं की जाएगी)";
$lang['ltr_hello_sir'] = "नमस्ते सर,";
$lang['ltr_assigned_batches'] = "असाइन किए गए बैच";
$lang['ltr_today_extra_class'] = "आज की अतिरिक्त कक्षा";
$lang['ltr_previous']="पिछला";
$lang['ltr_upcoming'] = "आगामी";
$lang['ltr_top_scorer'] = "शीर्ष स्कोरर";
$lang['ltr_homework_no_data'] ="आपने अभी तक कोई असाइनमेंट नहीं जोड़ा है, 'असाइनमेंट जोड़ें' बटन पर क्लिक करके असाइनमेंट जोड़ने में संकोच न करें।";
$lang['ltr_join'] = "शामिल हों";
$lang['ltr_live_no_data_ta'] = "अभी तक कोई लाइव कक्षा नहीं जोड़ी गई है, कृपया व्यवस्थापक से संपर्क करें";
$lang['ltr_update_profile'] = "अपडेट प्रोफाइल";
$lang['ltr_profile_image']="प्रोफाइल छवि";
$lang['ltr_re_password']="पासवर्ड पुनः दर्ज करें";
$lang['ltr_meeting_password'] = "मीटिंग पासवर्ड";
$lang['ltr_add_doubt_ask'] = "जोड़ें संदेह पूछें";
$lang['ltr_not_attempted']="प्रयास नहीं किया गया";
$lang['ltr_open_exam'] = "खुली परीक्षा";
$lang['ltr_continue_exam'] = "क्या आप जारी रखना चाहते हैं?";
$lang['ltr_mock_test_s'] = "आज का मॉक टेस्ट";
$lang['ltr_today'] = "आज का";
$lang['ltr_my_score'] ="मेरा स्कोर";
$lang['ltr_view'] = "देखें";
$lang['ltr_no_extrac'] = "कोई अतिरिक्त कक्षा नहीं मिली";
$lang['ltr_previous_classes'] = "पिछली कक्षाएं";
$lang['ltr_select_date']="तिथि चुनें";
$lang['ltr_no_extra_available']="दिखाने के लिए कोई अतिरिक्त कक्षा उपलब्ध नहीं है।";
$lang['ltr_today_homework'] = "आज का कार्य";
$lang['ltr_no_homework']="कोई असाइनमेंट नहीं मिला।";
$lang['ltr_filter_homeworks'] = "असाइनमेंट फ़िल्टर करें";
$lang['ltr_no_d_homeworks'] = "दिखाने के लिए कोई असाइनमेंट उपलब्ध नहीं है।";
$lang['ltr_select_month_year'] = "परिणामों को फ़िल्टर करने के लिए माह और वर्ष चुनें";
$lang['ltr_select_paper_f'] = "परिणामों को फ़िल्टर करने के लिए कागज का चयन करें";
$lang['ltr_select_paper']="कागज का चयन करें";
$lang['ltr_paper_name']="कागज़ का नाम";
$lang['ltr_submit_time']="समय जमा करें";
$lang['ltr_attempted_question'] = "प्रयासित प्रश्न";
$lang['ltr_time_taken'] = "लिया गया समय";
$lang['ltr_no_any_result'] = "दिखाने के लिए कोई परिणाम उपलब्ध नहीं है।";
$lang['ltr_no_any_live'] = "कोई लाइव क्लास उपलब्ध नहीं है।";
$lang['ltr_no_any_exam'] = "दिखाने के लिए कोई परीक्षा उपलब्ध नहीं है।";
$lang['ltr_no_any_mock'] = "कोई मॉक टेस्ट पेपर नहीं मिला।";
$lang['ltr_submit_paper']="क्या आप निश्चित हैं, आप सबमिट करना चाहते हैं?";
// फ्रंट एंड
$lang['ltr_p_login_continue'] = "जारी रखने के लिए कृपया लॉगिन करें";
$lang['ltr_p_email'] = "ईमेल / नामांकन आईडी";
$lang['ltr_remember_me']="मुझे याद रखें";
$lang['ltr_forgot_p'] = "पासवर्ड भूल गए?";
$lang['ltr_back_to_home'] = "घर वापस";
$lang['ltr_back_to_login'] = "लॉगिन पर वापस";
$lang['ltr_can_remove_msg'] = "हटाया नहीं जा सकता, इसे हटाने के लिए और आइटम जोड़ें";
$lang['ltr_some_required'] = "कुछ आवश्यक फ़ील्ड गायब हैं";
$lang['ltr_only_letters_msg'] = "केवल अक्षरों, डैश और अंकों की अनुमति है, विशेष प्रतीकों की अनुमति नहीं है।";
$lang['ltr_show'] = "शो";
$lang['ltr_update_batch'] = "अपडेट बैच";
$lang['ltr_personal_notice']="व्यक्तिगत नोटिस";
$lang['ltr_add_homework']="असाइनमेंट जोड़ें";
$lang['ltr_apply'] = "लागू करें";
$lang['ltr_apply_leave'] = "छुट्टी के लिए आवेदन करें";
$lang['ltr_no_batch_उपलब्ध_r'] = "पंजीकरण के लिए कोई बैच उपलब्ध नहीं";
$lang['ltr_are_you_logout']="क्या आप निश्चित हैं, आप लॉगआउट करना चाहते हैं?";
$lang['ltr_already_logout'] = "आप पहले से ही किसी अन्य डिवाइस से लॉग इन हैं।";
$lang['ltr_active_live_class'] = "एक्टिव लाइव क्लास";
$lang['ltr_yes'] = "हाँ";
$lang['ltr_no'] = "नहीं";
$lang['ltr_set_language']="सेट भाषा";
//डेटा त्रुटि
$lang['ltr_valid_price_msg'] = "कृपया एक मान्य मूल्य दर्ज करें।";
$lang['ltr_valid_contact_msg']="कृपया एक वैध संपर्क नंबर दर्ज करें।";
$lang['ltr_valid_email_msg']="कृपया एक मान्य ईमेल पता दर्ज करें।";
$lang['ltr_valid_image_msg'] ="कृपया एक png या jpg इमेज देखें।";
$lang['ltr_certificate_logo'] = "प्रमाणपत्र लोगो";
$lang['ltr_dimension_180'] ="अनुशंसित आयाम 180x180 px।";
$lang['ltr_wherever_batch'] = "कृपया {बैच} जोड़ें जहाँ भी आप दिखाना चाहते हैं";
$lang['ltr_signature']="हस्ताक्षर";
$lang['ltr_view_certificate']="प्रमाणपत्र देखें";
$lang['ltr_valid_url_msg'] = "कृपया एक मान्य URL दर्ज करें।";
$lang['ltr_currency'] = "मुद्रा चुनें";
$lang['ltr_about_us'] = "हमारे बारे में";
$lang['ltr_since'] = "चूंकि";
$lang['ltr_assign_heading'] = "शीर्षक निर्दिष्ट करें";
$lang['ltr_batch_speci_heading'] = "बैच विनिर्देश शीर्षक";
$lang['ltr_fecherd']="फीचर्स";
$lang['ltr_chapter_names'] = "अध्याय के नाम";
$lang['ltr_email_us_on'] = "हमें ईमेल करें";
$lang['ltr_enter_your_name'] = "अपना नाम दर्ज करें";
$lang['ltr_enter_your_email'] = "अपना ईमेल दर्ज करें";
$lang['ltr_valid_enter_your_email']="कृपया वैध ईमेल दर्ज करें।";
$lang['ltr_enter_your_subject'] = "अपना विषय दर्ज करें";
$lang['ltr_enter_your_phone'] = "अपना मोबाइल नंबर दर्ज करें";
$lang['ltr_valid_enter_your_phone']="कृपया एक वैध फोन नंबर दर्ज करें।";
$lang['ltr_enter_your_message'] = "अपना संदेश दर्ज करें";
$lang['ltr_submit']="जमा करें";
$lang['ltr_send_message'] = "हमें एक संदेश भेजें";
$lang['ltr_online_learning'] ="एक ऑनलाइन शिक्षण मंच";
$lang['ltr_courses'] = "पाठ्यक्रम";
$lang['ltr_provide_you'] = "हम आपको प्रदान करते हैं";
$lang['ltr_our_facilities'] = "हमारी सुविधाएं";
$lang['ltr_our_gallery'] = "हमारी गैलरी";
$lang['ltr_our_video_gallery'] = "हमारी वीडियो गैलरी";
$lang['ltr_load_more']="और लोड करें";
$lang['ltr_officia_deserunt'] ="Excepteur sint occaecat cupidatat noesn proident sunt in culpa qui officia deserunt mollit anim id est Laborum. Sed ut peerspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantuws totam rem aperiame.";
$lang['ltr_enhance']="हम आपकी प्रतिभा को निखारते हैं";
$lang['ltr_active_show']="सक्रिय शो में";
$lang['ltr_course'] = "कोर्स";
$lang['ltr_class_duration'] = "कक्षा अवधि";
$lang['ltr_our_toppers'] = "हमारे टॉपर्स";
$lang['ltr_years_of_history'] = "इतिहास के वर्ष";
$lang['ltr_read_more'] = "और पढ़ें";
$lang['ltr_about_eacademy'] = "ई-अकादमी के बारे में";
$lang['ltr_home_thousands'] = "हजारों में से हमें क्यों चुनें";
$lang['ltr_our_facilities'] = "हमारी सुविधाएं";
$lang['ltr_batch_spe_msg']="हटा नहीं सकते, इसे हटाने के लिए एक और शीर्षक जोड़ें।";
$lang['ltr_home_text'] ="Consectetur adipisicing elit sed do eiusmod tempor incididunt ut Labore eesdoeit dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation and in ullamco Laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in विलेय वेलिट एस्से सिल्लम में रिपीरेंडरिट करें।
एक्सेपेरेटर सिंट ऑकेकैट कपिडेटाट नोएन प्रॉडेंट सनट इन कल्पा क्वि ऑफिसिया डिजरेंट मॉलिट एनिम आईडी एस्ट लेबरम। सेड यू पीयरस्पिसियाटिस अन्ड ओम्नीस इस्ते नैटस एरर सिट वोलुप्टेटम ऐक्यूसेंटियम डोलोरेमक्वे लॉडैंटियूव्स टोटम रेम एपरियम, इएक इप्सा क्वाए।";
$lang['ltr_toppers_here'] = "टॉपर्स यहां हैं";
$lang['ltr_our_selections'] = "हमारे चयन";
$lang['ltr_designation'] = "पदनाम";
$lang['ltr_our_courses'] = "हमारे पाठ्यक्रम";
$lang['ltr_price'] = "कीमत";
$lang['ltr_assignment_manager'] = "असाइनमेंट मैनेजर";
$lang['ltr_our_links'] = "हमारे लिंक";
$lang['ltr_my_profile']="मेरी प्रोफ़ाइल";
$lang['ltr_you_delete'] = "आप हटाना चाहते हैं?";
$lang['ltr_amount']="राशि";
$lang['ltr_i_learn']="मैं क्या सीखूंगा?";
$lang['ltr_chapters'] = "अध्याय";
$lang['ltr_options'] = "विकल्प";
$lang['ltr_add_book']="पुस्तक जोड़ें";
$lang['ltr_filter_by_subject'] = "विषय के अनुसार फ़िल्टर करें";
$lang['ltr_answer'] = "जवाब";
$lang['ltr_filter_by_word'] = "वर्ड द्वारा फ़िल्टर करें";
$lang['ltr_enter_word_comma'] = "शब्द दर्ज करें (अल्पविराम द्वारा अलग किया गया ',')";
$lang['ltr_questions_selected']="चयनित प्रश्न";
$lang['ltr_reset']="रीसेट";
$lang['ltr_create_paper_msg'] ="आपने अभी तक कोई पेपर नहीं जोड़ा है। 'पेपर बनाएं' बटन पर क्लिक करके बेझिझक पेपर जोड़ें। कृपया सुनिश्चित करें कि आपने प्रश्न जोड़ा है।";
$lang['ltr_create_exam']="परीक्षा बनाएं";
$lang['ltr_total_selected'] = "कुल चयनित प्रश्न";
$lang['ltr_offer_price'] = "ऑफर मूल्य";
$lang['ltr_offer_price_msg'] = "ऑफ़र की कीमत बैच की कीमत से अधिक होनी चाहिए।";
$lang['ltr_batch_price_msg'] = "कृपया बैच मूल्य दर्ज करें।";
$lang['ltr_currency_converter_API'] = "मुद्रा परिवर्तक API";
$lang['ltr_api_key'] = "एपीआई कुंजी";
$lang['ltr_paper_type']="कागज़ का प्रकार";
$lang['ltr_select_type']="चयन प्रकार";
$lang['ltr_mock_test_schedule_date']="मॉक टेस्ट शेड्यूल दिनांक";
$lang['ltr_schedule_date']="अनुसूची तिथि";
$lang['ltr_schedule_time'] = "अनुसूची समय";
$lang['ltr_time_duration_min'] ="समय अवधि (न्यूनतम)";
$lang['ltr_time_duration_mini'] = "समय अवधि मिनट में";
$lang['ltr_paper_format']="कागज प्रारूप";
$lang['ltr_new_password'] = "नया पासवर्ड";
$lang['ltr_aproved'] = "स्वीकृत";
$lang['ltr_scheduled_date']="अनुसूचित तिथि";
$lang['ltr_scheduled_time'] = "निर्धारित समय";
$lang['ltr_credentials']="क्रेडेंशियल्स";
$lang['ltr_congratulations'] = "बधाई हो !!";
$lang['ltr_hey'] = "अरे";
$lang['ltr_successfully_enrolled'] = "आप हमारे साथ सफलतापूर्वक नामांकित हैं।";
$lang['ltr_login_details'] = "ये रहा आपका लॉगिन विवरण";
$lang['ltr_email_settings'] = "ईमेल सेटिंग्स";
$lang['ltr_server_type']="सर्वर प्रकार";
$lang['ltr_smtp_server'] = "एसएमटीपी सर्वर";
$lang['ltr_server_mail']="सर्वर मेल (डिफ़ॉल्ट)";
$lang['ltr_smtp_host'] = "एसएमटीपी होस्ट";
$lang['ltr_host'] = "मेजबान";
$lang['ltr_smtp_username'] = "एसएमटीपी उपयोगकर्ता नाम";
$lang['ltr_smtp_password'] = "एसएमटीपी पासवर्ड";
$lang['ltr_smtp_port'] = "एसएमटीपी पोर्ट";
$lang['ltr_smtp_encryption'] = "एसएमटीपी एन्क्रिप्शन";
$lang['ltr_tlc']="टीएलसी";
$lang['ltr_ssl']="एसएसएल";
$lang['ltr_firebase_settings'] = "फायरबेस सेटिंग्स";
$lang['ltr_firebase_key'] = "फायरबेस कुंजी";
$lang['ltr_key_fire'] = "अपनी फायरबेस कुंजी दर्ज करें।";
$lang['ltr_smtp_emaila']="अपने ईमेल पते का उपयोगकर्ता नाम यहां दर्ज करें।";
$lang['ltr_test_email'] = "ई-मेल सर्वर का परीक्षण करें";
$lang['ltr_new_certificate'] = "नया प्रमाणपत्र";
$lang['ltr_earned_certificate'] = "आपने एक प्रमाणपत्र अर्जित किया है, कृपया डाउनलोड करने के लिए लिंक खोलें";
$lang['ltr_link'] = "लिंक";
$lang['ltr_total_question'] = "कुल प्रश्न";
$lang['ltr_certificate_settings'] = "प्रमाणपत्र सेटिंग्स";
$lang['ltr_view_paper'] = "पेपर देखें";
$lang['ltr_approve'] = "स्वीकृत";
$lang['ltr_payment_msg'] = "भुगतान बहुत कम है।";
$lang['ltr_add_android_key'] = "एंड्रॉइड कुंजी जोड़ें";
$lang['ltr_paper'] = "पेपर";
//अवधि
$lang['ltr_best_seller'] = "बेस्ट सेलर";
$lang['ltr_add_to_cart'] = "कार्ट में जोड़ें";
$lang['ltr_course_price'] ="$ 500";
$lang['ltr_course_rating'] ="4.5";
$lang['ltr_course_rati_no'] ="( 5,124 )";
$lang['ltr_course_title'] = "2021 में वर्डप्रेस में जीरो से हीरो तक वर्डप्रेस को पूरा करें";
$lang['ltr_course_des'] ="Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut Labore et dolore magna aliqua. Ut enim ad minim veniam quis nostrud.";
$lang['ltr_course_view'] = "और देखें";
$lang['ltr_course_sgl_des'] ="Lorem ipsum dolor sit amet, consectetur adipisisicing elisdt, sedesd eiusmod tempor incididunt ut Labore et dolore magna aliqua. esdet enim ad minim veniam, quis nostrud exercitation ullamco labesoris nisi ut aliquip ex ea commodo परिणाम।" ;
$lang['ltr_course_sgl_des2'] ="ड्यूइस ऑउट इरुर डोलर इन रिप्रेहेंडिट इन वॉलुप्टेट वेलिट एस्से सिल्युइम डोलोर ईयू फुगियाट नुल्ला परियातुर। sint occaecat cupidiaitat non proident,qui offcia.";
$lang['ltr_ic_ttl'] = "इस पाठ्यक्रम में शामिल हैं:";
$lang['ltr_recod_course'] = "अनुशंसित पाठ्यक्रम";
$lang['ltr_course_details']="पाठ्यक्रम विवरण";
$lang['ltr_enroll_now']="अभी नामांकन करें";
$lang['ltr_offer'] = "ऑफ़र";
// नया वेब अपडेट
$lang['ltr_blog'] = "ब्लॉग";
$lang['ltr_blog_manager'] = "ब्लॉग प्रबंधक";
$lang['ltr_blog_manage']="ब्लॉग प्रबंधन";
$lang['ltr_add_blog'] = "ब्लॉग जोड़ें";
$lang['ltr_blog_recent'] = "हाल की पोस्ट";
$lang['ltr_archives']="अभिलेखागार";
$lang['ltr_blog_news'] = "हाल के समाचार";
$lang['ltr_comments'] = "टिप्पणियां";
$lang['ltr_no_image']="कोई छवि उपलब्ध नहीं है।";
$lang['ltr_no_blog']="कोई ब्लॉग उपलब्ध नहीं है।";
$lang['ltr_no_news']="कोई खबर उपलब्ध नहीं है।";
$lang['ltr_blog_details'] = "ब्लॉग विवरण";
$lang['ltr_leave_comments'] = "एक टिप्पणी छोड़ें";
$lang['ltr_send']="भेजें";
$lang['ltr_comments_msg'] = "टिप्पणी सफलतापूर्वक जोड़ी गई।";
$lang['ltr_reply']="जवाब दें";
$lang['ltr_username'] = "उपयोगकर्ता नाम";
$lang['ltr_email_address'] = "कृपया ईमेल दर्ज करें";
$lang['ltr_benefit']="लाभ";
$lang['ltr_assign_benefit'] = "लाभ निर्दिष्ट करें";
$lang['ltr_Source']="स्रोत";
$lang['ltr_online'] = "ऑनलाइन";
$lang['ltr_offline'] = "ऑफ़लाइन";
//नई अपडेट
$lang['ltr_upload'] = "अपलोड";
$lang['ltr_pdf'] = "पीडीएफ फाइल";
$lang['ltr_book_manage'] = "पुस्तक प्रबंधक";
$lang['ltr_add_book'] = "पुस्तक जोड़ें";
$lang['ltr_book'] = "किताब";
$lang['ltr_books'] = "किताबें";
$lang['ltr_book_added_msg'] = "पुस्तक सफलतापूर्वक जोड़ी गई।";
$lang['ltr_notes_manage'] = "नोट प्रबंधक";
$lang['ltr_add_notes'] = "नोट्स जोड़ें";
$lang['ltr_notes'] = "नोट्स";
$lang['ltr_notes_added_msg'] = "नोट सफलतापूर्वक जोड़े गए।";
$lang['ltr_library'] = "लाइब्रेरी";
$lang['ltr_library_manager'] = "पुस्तकालय प्रबंधक";
$lang['ltr_add_library'] = "लाइब्रेरी जोड़ें";
$lang['ltr_book_no_data_admin'] ='आपने अभी तक कोई पुस्तक नहीं जोड़ी है, बेझिझक "पुस्तक जोड़ें" बटन पर क्लिक करके पुस्तक जोड़ें।';
$lang['ltr_book_no_data_student'] ='दिखाने के लिए कोई पुस्तक उपलब्ध नहीं है।';
$lang['ltr_author'] ='लेखक';
$lang['ltr_file'] ='फ़ाइल';
$lang['ltr_notes_no_data_admin'] ='आपने अभी तक कोई नोट नहीं जोड़ा है, "नोट्स जोड़ें" बटन पर क्लिक करके नोट्स जोड़ने में संकोच न करें।';
$lang['ltr_notes_no_data_student'] ='दिखाने के लिए कोई नोट उपलब्ध नहीं है।';
$lang['ltr_library_no_data_admin'] ='आपने अभी तक कोई लाइब्रेरी नहीं जोड़ी है, "लाइब्रेरी जोड़ें" बटन पर क्लिक करके बेझिझक लाइब्रेरी जोड़ें।';
$lang['ltr_library_no_data_student'] ='कोई पुस्तकालय पुस्तक दिखाने के लिए उपलब्ध नहीं है।';
$lang['ltr_book_request'] = "पुस्तक अनुरोध";
$lang['ltr_book_name'] = "किताब का नाम";
$lang['ltr_request'] = "अनुरोध";
$lang['ltr_library_request'] = "लाइब्रेरी अनुरोध";
$lang['ltr_select_book'] = "पुस्तक का चयन करें";
$lang['ltr_add_request'] = "अनुरोध जोड़ें";
$lang['ltr_request_exists'] = "आपका अनुरोध पहले से मौजूद है";
$lang['ltr_homeworks'] = "गृहकार्य";
$lang['ltr_online'] = "ऑनलाइन";
$lang['ltr_offline'] = "ऑफ़लाइन";
$lang['ltr_response_date'] = "प्रतिक्रिया तिथि";
$lang['ltr_file_view'] = "फ़ाइल दृश्य";
$lang['ltr_practice_merit_list'] = "अभ्यास योग्यता सूची";
$lang['ltr_mock_merit_list'] = "नकली योग्यता सूची";
$lang['ltr_video_type'] = "वीडियो प्रकार";
$lang['ltr_muse'] = "संग्रहालय";
// 01 मई 2021 अपडेट
$lang['ltr_pdf_msg'] = "कृपया पीडीएफ फाइल चुनें।";
$lang['ltr_view_video'] = "वीडियो देखें";
$lang['ltr_youtube'] = "यूट्यूब";
$lang['ltr_vimeo'] = "Vimeo";
$lang['ltr_dropbox'] = "ड्रॉपबॉक्स";
$lang['ltr_embed'] = "एम्बेड";
$lang['ltr_url'] = "यूआरएल";
$lang['ltr_video_msg'] = "कृपया वीडियो फ़ाइल चुनें।";
$lang['ltr_my_course'] = "मेरा कोर्स";
$lang['ltr_पेड_कोर्स'] = "पेड कोर्स";
$lang['ltr_all_course'] = "सभी पाठ्यक्रम";
$lang['ltr_free_course'] = "मुफ़्त कोर्स";
$lang['ltr_preview_type'] = "पूर्वावलोकन प्रकार";
$lang['ltr_paid_preview'] = "सशुल्क पूर्वावलोकन";
$lang['ltr_free_preview'] = "मुफ्त पूर्वावलोकन";
$lang['ltr_video_lectures'] = "वीडियो व्याख्यान";
$lang['ltr_preview'] = "पूर्वावलोकन";
$lang['ltr_batch_change_msg'] = "बैच परिवर्तन सफलतापूर्वक।";
$lang['ltr_old_paper'] = "पुराना पेपर";
$lang['ltr_old_papers'] = "पुराने कागजात";
$lang['ltr_oldp_no_data_admin'] = 'आपने अभी तक कोई पुराना पेपर नहीं जोड़ा है, "पुराना पेपर जोड़ें" बटन पर क्लिक करके पुराने पेपर जोड़ने में संकोच न करें।';
$lang['ltr_old_paper_no_data_student'] = "कोई पुराना कागज दिखाने के लिए उपलब्ध नहीं है।";
$lang['ltr_add_old_paper'] = "पुराना पेपर जोड़ें";
$lang['ltr_oldp_added_msg'] = "पुराना पेपर सफलतापूर्वक जोड़ा गया।";
$lang['ltr_follow_us_on'] = "हमारा अनुसरण करें";
$lang['ltr_not_preview'] = "पूर्वावलोकन नहीं";
$lang['ltr_no_course_result'] = "कोई कोर्स दिखाने के लिए उपलब्ध नहीं है।";
$lang['ltr_no_notification'] = "दिखाने के लिए कोई सूचना उपलब्ध नहीं है।";
$lang['ltr_view_all'] = "सभी देखें";
$lang['ltr_all_notification'] = "सभी सूचनाएं";
$lang['ltr_terms_conditions'] = "नियम और शर्तें";
$lang['ltr_terms_updated_msg'] = "शर्तें सफलतापूर्वक अपडेट की गईं।";
$lang['ltr_batch_cat_manager'] = "श्रेणी प्रबंधक";
$lang['ltr_add_category'] = "श्रेणी जोड़ें";
$lang['ltr_edit_category'] = "श्रेणी संपादित करें";
$lang['ltr_category_name'] = "श्रेणी का नाम";
$lang['ltr_cat_updated_msg'] = "श्रेणी सफलतापूर्वक अपडेट की गई।";
$lang['ltr_cat_add_msg'] = "श्रेणी सफलतापूर्वक जोड़ी गई।";
$lang['ltr_cat_name_msg'] = "कृपया श्रेणी का नाम दर्ज करें।";
$lang['ltr_cat_exists_msg'] = "श्रेणी का नाम पहले से मौजूद है।";
$lang['ltr_cat_delete_alert_msg'] = "यह श्रेणी हटा देगा?";
$lang['ltr_cat_delete_msg'] = "श्रेणी सफलतापूर्वक हटाई गई..";
$lang['ltr_cat_no_data'] = 'आपने अभी तक कोई श्रेणी नहीं जोड़ी है, "श्रेणी जोड़ें" बटन पर क्लिक करके बेझिझक श्रेणी जोड़ें।';
$lang['ltr_batch_subcat_manager'] = "उप-श्रेणी प्रबंधक";
$lang['ltr_add_subcategory'] = "उपश्रेणी जोड़ें";
$lang['ltr_subCategory_name'] = "उप-श्रेणी का नाम";
$lang['ltr_select_category'] = "श्रेणी का चयन करें";
$lang['ltr_subcat_no_data'] = 'आपने अभी तक कोई उप-श्रेणी नहीं जोड़ी है, "उपश्रेणी जोड़ें" बटन पर क्लिक करके उप-श्रेणी जोड़ने में संकोच न करें।';
$lang['ltr_subcat_delete_msg'] = "उपश्रेणी सफलतापूर्वक हटाई गई..";
$lang['ltr_edit_subcategory'] = "उपश्रेणी संपादित करें";
$lang['ltr_select_subcategory'] = "उप श्रेणी का चयन करें";
$lang['ltr_p_register_continue']="कृपया जारी रखने के लिए पंजीकरण करें";
$lang['ltr_register']="रजिस्टर";
$lang['ltr_register_now'] = "अभी पंजीकरण करें";
$lang['ltr_login_now'] = "अभी लॉगिन करें";
$lang['ltr_already_account'] = "कृपया पहले से ही एक खाता है";
$lang['ltr_dont_account'] = "कोई खाता नहीं है कृपया जारी रखने के लिए पंजीकरण करें...";
$lang['ltr_registered_msg'] = "बधाई हो! हमने आपके ईमेल पर लॉगिन विवरण भेज दिया है। जारी रखने के लिए कृपया लॉगिन करें।";
$lang['ltr_browse_course'] = "पाठ्यक्रम ब्राउज़ करें";
$lang['ltr_sign_purchase']="खरीद के लिए साइन अप करें";
$lang['ltr_thnx_msg'] = "धन्यवाद";
$lang['ltr_edit_image']="संपादन छवि / वीडियो";
$lang['ltr_enter_position'] = "स्थिति दर्ज करें";
$lang['ltr_syllabus'] = "पाठ्यक्रम";
$lang['ltr_successfully_enrolled_in'] = "आप सफलतापूर्वक नामांकित हैं";
$lang['ltr_enjoy'] ="अपनी शिक्षा का आनंद लें";
$lang['ltr_thanks_msg'] = "धन्यवाद";
$lang['ltr_eacademy']="ई-अकादमी";
$lang['ltr_batch_found'] = "कोई बैच नहीं मिला।";
$lang['ltr_no_dashboard'] ="प्रोफाइल के अंतर्गत मेरे पाठ्यक्रम से पाठ्यक्रम का चयन करें या नए पाठ्यक्रम खरीदने के लिए ब्राउज़ पाठ्यक्रम पर क्लिक करें..";
$lang['ltr_already_enrolled'] = "पहले से नामांकित";
$lang['ltr_manage_certificate'] = "प्रमाणपत्र प्रबंधित करें";
$lang['ltr_assigned'] = "असाइन किया गया";
$lang['ltr_not_assigned']="अभी तक असाइन नहीं किया गया";
$lang['ltr_mobile_already_msg'] = "यह मोबाइल नंबर पहले से प्रयोग में है।";
$lang['ltr_edit_book']="पुस्तक संपादित करें";
$lang['ltr_edit_notes'] = "नोट्स संपादित करें";
$lang['ltr_edit_old_paper'] = "पुराना पेपर संपादित करें";
$lang['ltr_notes_update_msg'] = "नोट सफलतापूर्वक अपडेट किए गए";
$lang['ltr_book_update_msg'] = "पुस्तक सफलतापूर्वक अपडेट की गई";
$lang['ltr_oldpaper_update_msg'] = "पुराना पेपर सफलतापूर्वक अपडेट किया गया";
$lang['ltr_access_files_msg'] = "आपके पास व्यवस्थापक फ़ाइलों को हटाने की पहुंच नहीं है";
$lang['ltr_manager_admin'] = "उपयोगकर्ता प्रबंधक";
$lang['ltr_add_admin'] = "उपयोगकर्ता जोड़ें";
$lang['ltr_admin_added_msg'] = "उपयोगकर्ता सफलतापूर्वक जोड़ा गया।";
$lang['ltr_admin_updated_msg'] = "उपयोगकर्ता सफलतापूर्वक अपडेट किया गया।";
$lang['ltr_admin_no_data'] ="आपने अभी तक कोई उपयोगकर्ता नहीं जोड़ा है, 'उपयोगकर्ता जोड़ें' बटन पर क्लिक करके उपयोगकर्ता को जोड़ने में संकोच न करें।";
$lang['ltr_select_user'] = "उपयोगकर्ता चुनें";
// Custome भाषा बनाएँ
$lang['ltr_module_access']="मॉड्यूल एक्सेस";
$lang['ltr_Update'] = "अपडेट";
$lang['ltr_login_creadential'] = "लॉगिन क्रेडेंशियल";
$lang['ltr_edit_manage_paper'] = "पेपर प्रबंधित करें संपादित करें";
$lang['ltr_pay_mode']="पे मोड";
$lang['ltr_google_recaptcha'] = "सत्यापन विफल फिर से प्रयास करें";
$lang['ltr_add_question_p'] = "प्रश्न जोड़ें";
$lang['ltr_Create_New_Question'] = "नया प्रश्न बनाएं";
$lang['ltr_old_question'] = "पुराना प्रश्न";
$lang['ltr_question_select'] = "प्रश्न चुनें";
$lang['ltr_Update_Paper'] = "अपडेट पेपर";
// मार्क्स जोड़ें
$lang['ltr_Questions'] = "प्रश्न";
$lang['ltr_add_mask'] = "मार्क जोड़ें";
$lang['ltr_question_mask'] = "प्रश्न चिह्न";
$lang['ltr_enter_number'] = "कृपया संख्या दर्ज करें";
$lang['ltr_Marking'] = "मार्किंग";
$lang['ltr_Negative'] = "निगेटिव मार्किंग % सेट करें";
$lang['ltr_value_set'] = "डिफ़ॉल्ट मान 0.25% नकारात्मक अंकन";
$lang['ltr_marking_value'] = "कृपया मूल्य दर्ज करें";
$lang['ltr_themes_option'] = "विषय-वस्तु विकल्प";
$lang['ltr_add_themes_color'] = "सफलतापूर्वक थीम रंग जोड़ें";
$lang['ltr_themes_color_option'] ="थीम कलर ऑप्शनर";
$lang['ltr_update_themes_color'] = "सफलतापूर्वक थीम का रंग अपडेट करें";
$lang['ltr_add_themes_color_error']="कृपया सभी विषय-वस्तु का रंग चुनें";
$lang['ltr_value_set'] = "यदि चेक नहीं किया गया है तो यह नकारात्मक अंकन के लिए डिफ़ॉल्ट मान (0.25%) लेगा";
$lang['ltr_totale_mask'] = "कुल अंक";